﻿html,body{
    height:100%;
    margin:0;
}
.label
{
    color: #000025;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:14px;
    margin: 0;
    padding: 2px;
    text-align:left; 
}
.label-sol
{
    color: #000025;
    font-family:"Gill Sans MT", Calibri, sans-serif;
    font-size:14px;
    margin: 0;
    text-align:left; 
}
.button
{
    color: #000025;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:14px;
    margin: 0;
    text-align:center; 
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
    -webkit-box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
    box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
}
.button-green
{
    color: White;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:14px;
    background: url("/Resources/pulsanti.png") repeat-x;
    margin: 0;
    text-align:center; 
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
    -webkit-box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
    box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
}
.button-green-big
{
    color: White;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:20px;
    background: url("/Resources/pulsante_big.png") repeat-x;
    margin: 0;
    text-align:center; 
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
    -webkit-box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
    box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
}
.disabled
{
    color: White;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:14px;
    background: url("/Resources/disabled.png") repeat-x;
    margin: 0;
    text-align:center; 
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
    -webkit-box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
    box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
}
input[type="checkbox"]
{
    border-radius: 2px 2px 2px 2px;
    -moz-box-shadow:1px 1px 2px #919191, -1px -1px 2px #919191;
    -webkit-box-shadow:1px 1px 2px #919191, -1px -1px 2px #919191;
    box-shadow:1px 1px 2px #919191, -1px -1px 2px #919191;
}
.chk_ricorda
{
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size: 9pt;
    text-align:left; 
    margin: 2px 2px;
}
.errore
{
     font-family: "Gill Sans MT", Calibri, sans-serif;
     color:White;
     font-size:18px;
}  
.normal
{
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size: 8pt;
    text-align:left; 
    margin: 0 2px;
}
.titolo
{
    color: #828080;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:16px;
    margin: 0;
    padding: 7px;
    text-align:center; 
}
.titolo-page
{
    color: #828080;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:12px;
    margin: 0;
    padding: 7px;
    text-align:center; 
}
.centro
{
    text-align: center;
    margin: auto;
}
.cale2
{
    float:right; 
    z-index:10;
}
.cale1
{
    z-index:10;
}
.eti
{
    text-align:center;
    vertical-align:middle;
}
#calendari
{
    z-index:10;
}
.allegati
{
    position:absolute;
    left :115px;
    top: 631px;
    height: 165px;
}
.right
{
    float:right;
}
.left
{
    float:left;
}
.upper
{
    text-transform:uppercase;
}
.testi
{
    font-size: 12px;
    margin:3px 0;
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
    -webkit-box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
    box-shadow:2px 2px 4px #919191, -2px -2px 4px #919191;
}
#data, #data-green, #data-help
{
    text-align:right; 
    font-family: "Gill Sans MT", Calibri, sans-serif;
}
#nome_azienda
{
     font-family: "Gill Sans MT", Calibri, sans-serif;
     color:White;
     font-size:28px;
     padding-left:20px;
}  
#indirizzo
{
     font-family: "Gill Sans MT", Calibri, sans-serif;
     color: #005d26;
     font-size:16px;
     padding-left:20px;
     padding-top:12px;
}  
#footer
{
     font-family: "Gill Sans MT", Calibri, sans-serif;
     color: White;
     font-size:16px;
}  
#border
{
     font-family: "Gill Sans MT", Calibri, sans-serif;
     font-size:14px;
} 
.grid-row
{
     font-family: "Gill Sans MT", Calibri, sans-serif;
     font-size:11px;
} 
.table-lis
{
     font-family: "Gill Sans MT", Calibri, sans-serif;
     border-radius: 30px 30px 0 0;
     
}
.table-lis table
{
     border-radius: 30px 30px 0 0;

}
.row-focus
{
    background:none repeat scroll 0 0 #9FCAAD;
}
#area
{
     font-family: "Gill Sans MT", Calibri, sans-serif;
     font-size:24px;
     color:White;
}
#esci
{
     font-family: "Gill Sans MT", Calibri, sans-serif;
     font-size:16px;
     color:White;
     padding-right:80px;
}
span.dx-vam
{
     font-size:18px;
}
div.dx-widget
{
     font-size:10px;
}
.dx-dashboard-item
{
     padding:0 10px;
}
.dx-dashboard-item-header 
{
     padding-top:3px;
     padding-bottom:3px;
}
#ctl00_ContentPlaceHolder1_ASPxSplitter1_0_CC
{
     overflow: scroll;
}
.dx-dashboard-splitter-layout-place
{
     padding-bottom:15px;
}

td
{
     font-family: "Gill Sans MT", Calibri, sans-serif;
     font-size:12px;
}
#esci a
{
    color:#00cb00;
}
#esci a:hover
{
    color:white;
}
.filtri
{
    padding-top:20px;
    padding-left:30px;
}
.fissi
{
    color:#706b6b;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:14px;
}  
.link-alle
{
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:16px;
    font-style:italic;
    color:Red;
}    

.linear
{
    font-family:Microsoft Sans Serif, sans, serif;
    font-size: 12px;
    margin:3px 0;
    border:1px solid #000000;
}

.linear-sol
{
    font-family:Microsoft Sans Serif, sans, serif;
    font-size: 12px;
    border:1px solid #000000;
}
#help
{
    opacity: 0.8;
    position: Absolute;
    top: 0px;
    left: 0px;
    background-color: #EEEEEE;
    width: 100%;
    height: 100%;
    z-index: 3;
    display:none;
}
#cont-help
{
    border: 4px solid Green;
    border-radius: 5px 5px 5px 5px;
    width:640px;
    height:640px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -320px;
    margin-left: -320px;
    z-index:5;
    background: url("/Resources/sfo-help.png") repeat-y;
    display:none;
    
}
.titolo-help
{
    color: #828080;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:12px;
    padding-left: 40px;
    padding-top:22px;
    text-align:center; 
}
.testo-help
{
    font-size: 12px;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    color:Black;
}
#alleg
{
    border: 4px solid Green;
    border-radius: 5px 5px 5px 5px;
    width:640px;
    height:170px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -85px;
    margin-left: -320px;
    z-index:5;
    background: url("/Resources/sfo-help.png") repeat-y;
    display:none;
    
}
.titolo-alle
{
    color: #828080;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:12px;
    padding-left: 40px;
    padding-top:20px;
    text-align:center; 
}
.web
{
    color: #ff0000;
    font-family: "Gill Sans MT", Calibri, sans-serif;
    font-size:12px;
    margin: 0;
    padding: 7px;
    text-align:right; 
}
#button
{
    padding-top:80px;
}